Subject: ackanomic digest V2 #326
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Sunday, October 5 1997        Volume 02 : Number 326

----------------------------------------------------------------------

Date: Sun, 5 Oct 1997 09:56:43 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: akca : Odo Church -> Cult  (Re: Acka: Rule 257)

Now that I read this I see that this is not very clear. This change from
Church to Cult is not an action I am taking, but the result of Whiz
leaving Acka, leaving Odo with only three members.

Niccolo Flychuck

On Sat, 4 Oct 1997, Uri Bruck wrote:

> With this message the Church of Odo becomes a Cult. (it retains its
> property)
> It loses its Synod Seat. The Synod becomes inactive once again.
> 
> 
> Niccolo Flychuck
> 
> ps- I was thinking that perhaps Synod could be a type of Organization
> rather than an Institution. anyone?
> 
> 
> 
> 
> On Fri, 3 Oct 1997, Chuck S Smith wrote:
> 
> > Players of Ackanomic,
> > 
> > Sorry about this.  I actually thought about this while I was at college! 
> > :-(  If any of you really want to say Hi to me, you can write me at
> > [email-masked], but PLEASE don't send me any Ackanomic mail. 
> > Consider me dead.  Thank you.
> > 
> > 	--Whiz (aka Chuck)
> > 	[email-masked]
> > 
> > On Sun, 21 Sep 1997 00:03:51 -0400 Malenkai <[email-masked]> writes:
> > >If you received this message, you are a registered player of the
> > >game of Ackanomic, but have been deemed AWOL as described in rule
> > >257.  If you wish to remain a player, then reply to this message
> > >stating such, otherwise you need do nothing, and you will be 
> > >placed on vacation, and eventually deregistered.
> > >
> > >Malenkai
> > >Speaker of Ackanomic
> > >
> > >Ace Rimmer
> > >AZTEC G0D
> > >Dread Pirate Roberts
> > >fnord
> > >ILIOS
> > >Whiz
> > >
> > 
> > 
> > - --------------3CC9B8481500CF96CE489A14--
> > 
> > ------------------------------
> > 
> 
> ------------------------------
> 

------------------------------

Date: Sun, 05 Oct 1997 08:55:51 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 466 (Vynd)

Vynd has been picked.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 466
  Subject: Itch
Initiator: Alfvaen
Submitted: 97-10-03 1:04
    Judge: Vynd (selected Oct 05, 1997, 8:55)
Judgement:

Statement: 

Onieros had a case of the Itch just before ThinMan's last Phoebe post.

Alfvaen's Reasoning:

According to Rule 909:

   If it is ever the case that there are three (or more) players
   who consecutively found Phoebe's matchbox, but failed to post her
   wisdom, then conditions are right for an outbreak of the Itch. When
   conditions are right, any player who was the third most recent person
   to find Phoebe's matchbox will develop a case of the Itch.

It is indisputable that, during this most recent August and September,
fnord, breadbox, Niccolo Flychuck, and Guy Fawkes consecutively found
Phoebe's matchbox but failed to post her wisdom.  Guy Fawkes may no longer
be a player, but the other three still are, so it is also true that it is
the case that there are three players who consecutively found Phoebe's
matchbox but failed to post her wisdom.  Thus, conditions were right for an
outbreak of the Itch at any time after Niccolo Flychuck lost Phoebe's
matchbox on September 9th.

Similarly, while ThinMan was in possession of Phoebe's matchbox, Onieros
was the third most recent person to find Phoebe's matchbox.

Rule 909 goes on to say:

   There are three known cures for the Itch. Any player who has been
   afflicted with the Itch for 3 consecutive weeks will then recover. Any
   player who posts a poem of 5 lines or more in praise of Phoebe, the
   Steel Flea, recovers immediately, unless they are the Poet Laureate,
   in which case the poem must be at least 15 lines. Finally, if any
   player, in accordance with this Rule, posts the wisdom of Phoebe, then
   all players afflicted with a case of the Itch immediately recover. It
   is customary for these players to be extremely grateful towards the
   person who cured them.

Onieros only became the third most recent person to find Phoebe's matchbox
when ThinMan obtained it on September 29th, less than three weeks ago.  E
posted no poems in praise of Phoebe in the time between then and ThinMan's
post, which cured him, but unfortunately infected Archie Leach.

Essentially, the issue here is whether Vynd's wording works as he no doubt
intended, or whether he needs to add another clause to include only the
most recent drought of Phoebe wisdom.

------------------------------

Date: Sun, 05 Oct 1997 09:03:31 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Inane Ideas

I am placing the Inane Ideas into the fuel input end of Voting
Gnome's BWG Laser.

Malenkai

------------------------------

Date: Sun, 05 Oct 1997 09:16:33 -0400
From: Malenkai <[email-masked]>
Subject: Acka: President

Its time for Acka's 9th presidential election.  The results of the
previous 8 were:

Robert Sevin 9, Mohammed 3
/dev/joe 5, this is not a name 4
snowgod 7, Niccolo Flychuck 4, /dev/joe 2
snowgod 7, Niccolo Flychuck 5, Uncle Sam 2
Niccolo Flychuck 7, breadbox 3, Robert Sevin 2
Strider (unapposed)
snowgod 4, Malenkai 4, breadbox 2, IdiotBoy 1
Niccolo Flychuck (unapposed)
Mohammed 8, Techno 5, Alfvaen 1
Alfvaen 9, Malenkai 4

If you would like to volunteer for this office, e-mail me.  The
nomination lasts for 3 days.

------------------------------

Date: Sun, 5 Oct 1997 10:17:16 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Inane Ideas

> I am placing the Inane Ideas into the fuel input end of Voting
> Gnome's BWG Laser.

Alas!  It doth seem that my fate is exposed!
Malenkai's Laser has rendered me hosed!

Though I've been granted Ideas, Inane,
As, I suppose, a reward for my pain.

And though there are those who might think this act funny,
The Inane Ideas I shall cash in for money.

(Not that I think it's the worst thing I've seen,
But hey, man, let's face it, it just isn't green.)

- --
My name is Alfvaen, my web page's URL
I won't put here, since it would make my hair curl.

The song in my head is the one title "Jane",
by Barenaked Ladies, a haunting refrain.

The book I am reading is called "Courtship Rite",
by Donald Kingsbury, and it's outtasite.

And now, a statement of philosophical bent,
As Pat would say, "God knows where the yellow went."

------------------------------

Date: Sun, 5 Oct 1997 14:38:29 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 466 (Vynd)

I'll decline this one. :)

                            - Vynd

On Sun, 5 Oct 1997, Malenkai wrote:

> Vynd has been picked.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 466
>   Subject: Itch
> Initiator: Alfvaen
> Submitted: 97-10-03 1:04
>     Judge: Vynd (selected Oct 05, 1997, 8:55)
> Judgement:
> 
> Statement: 
> 
> Onieros had a case of the Itch just before ThinMan's last Phoebe post.
> 
> Alfvaen's Reasoning:
> 
> According to Rule 909:
> 
>    If it is ever the case that there are three (or more) players
>    who consecutively found Phoebe's matchbox, but failed to post her
>    wisdom, then conditions are right for an outbreak of the Itch. When
>    conditions are right, any player who was the third most recent person
>    to find Phoebe's matchbox will develop a case of the Itch.
> 
> It is indisputable that, during this most recent August and September,
> fnord, breadbox, Niccolo Flychuck, and Guy Fawkes consecutively found
> Phoebe's matchbox but failed to post her wisdom.  Guy Fawkes may no longer
> be a player, but the other three still are, so it is also true that it is
> the case that there are three players who consecutively found Phoebe's
> matchbox but failed to post her wisdom.  Thus, conditions were right for an
> outbreak of the Itch at any time after Niccolo Flychuck lost Phoebe's
> matchbox on September 9th.
> 
> Similarly, while ThinMan was in possession of Phoebe's matchbox, Onieros
> was the third most recent person to find Phoebe's matchbox.
> 
> Rule 909 goes on to say:
> 
>    There are three known cures for the Itch. Any player who has been
>    afflicted with the Itch for 3 consecutive weeks will then recover. Any
>    player who posts a poem of 5 lines or more in praise of Phoebe, the
>    Steel Flea, recovers immediately, unless they are the Poet Laureate,
>    in which case the poem must be at least 15 lines. Finally, if any
>    player, in accordance with this Rule, posts the wisdom of Phoebe, then
>    all players afflicted with a case of the Itch immediately recover. It
>    is customary for these players to be extremely grateful towards the
>    person who cured them.
> 
> Onieros only became the third most recent person to find Phoebe's matchbox
> when ThinMan obtained it on September 29th, less than three weeks ago.  E
> posted no poems in praise of Phoebe in the time between then and ThinMan's
> post, which cured him, but unfortunately infected Archie Leach.
> 
> Essentially, the issue here is whether Vynd's wording works as he no doubt
> intended, or whether he needs to add another clause to include only the
> most recent drought of Phoebe wisdom.
> 

------------------------------

Date: Sun, 05 Oct 1997 13:45:11 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Acka: metamorphosis

I approve of Alfvaen joining Metamorph.

**two-star

------------------------------

Date: Sun, 5 Oct 1997 16:57:08 -0500 (CDT)
From: Mitchell Harding <[email-masked]>
Subject: Acka: metamorphosis

I also approve of Alfvaen joining Metamorph.

Robert Sevin

------------------------------

Date: Sun, 05 Oct 1997 23:36:40 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: BWG Laser

> I am also constructing an Evil Ballot Stuffer.  It will be done
> in 3 days.

This is done.  An auction now starts.

Malenkai

------------------------------

End of ackanomic digest V2 #326
*******************************